<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    </head>

    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light text-center p-1 fixed-top">

            <a href="#" class="text-decoration-none text-white p-4">
                Home
            </a>
            <a href="#" class="text-decoration-none text-white p-4">
                About Me
            </a>
            <a href="#" class="text-decoration-none text-white p-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div class="text-center">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle mt-5" />
                <div>
                    <h2 class="link-underline-primary text-decoration-underline">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

           
            	<p class="mt-5 text-center w-50 container" >
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
            

            

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div  class="container text-center mt-5 bg-secondary">
            <div class="w-25 d-inline-block bg-dark text-white my-5 mx-4 p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100">
                <h3 class="mt-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="w-25 d-inline-block bg-dark text-white my-5 mx-4 p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100">
                <h3 class="mt-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="w-25 d-inline-block bg-dark text-white my-5 mx-4 p-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100">
                <h3 class="mt-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container text-center bg-primary text-white p-1">
            <p class="m-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>